Wieso immer ImageMagick 4.2.9?

  • Prokurist Prokurist
    Typ im Roten Hemd
    0 x
    3 Beiträge
    0 Hilfreiche Beiträge
    02. 10. 2004, 03:55

    Hallo!

    Ich habe einen Suse 9.1 1&1 Server und Typo3 läuft darauf einwandfrei, zumindest denke ich das ;), mit der vorinstallierten ImageMagick Version 5.5.7 (glaube ich).

    Meine Frage ist, wieso findet man im Zusammenhang mit Typo3 immer und überall den Hinweis, dass man die ImageMagick Version 4.2.9 installieren soll? Macht es nicht Sinn eher auf die aktuelle 6.0.8-3 upzudaten, besonders wegen den kürzlich bekannt gewordenen [url=http://www.heise.de/security/result.xhtml?url=/security/news/meldung/50761]Sicherheitsproblemen[/url]?


  • 1
  • mstuebner mstuebner
    Jedi-General
    0 x
    1370 Beiträge
    0 Hilfreiche Beiträge
    02. 10. 2004, 09:50

    [quote:4f4379203e="Prokurist"]Meine Frage ist, wieso findet man im Zusammenhang mit Typo3 immer und überall den Hinweis, dass man die ImageMagick Version 4.2.9 installieren soll? Macht es nicht Sinn eher auf die aktuelle 6.0.8-3 upzudaten, besonders wegen den kürzlich bekannt gewordenen [url=http://www.heise.de/security/result.xhtml?url=/security/news/meldung/50761]Sicherheitsproblemen[/url]?[/quote:4f4379203e]
    Es steht auch meist dabei: Höhere Versionen benötigen mehr Ressourcen und waren teils fehlerbehaftet.

  • Zinner Zinner
    Jedi-Meister
    0 x
    256 Beiträge
    0 Hilfreiche Beiträge
    02. 10. 2004, 11:22

    die leute bei IM legen mehr wert auf Qualität als auf Gewschwindigkeit...Die höheren Versionen sind realtiv langsam geworden im Vergleich zu der 4.2.9er

  • 1